Better ListView Class Reference |

# BetterListViewAddress.Parse Method

Create a new BetterListViewAddress instance from its string representation.

public static BetterListViewAddress Parse(
string strAddress
);

#### Parameters

strAddress
  String representation of a BetterListViewAddress.

#### Return Value

BetterListViewAddress instance.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterListView Namespace